FLARE(1)

NAME
flare - action role-playing engine

SYNOPSIS
flare [options]

DESCRIPTION
FLARE (short for Free Libre Action Roleplaying Engine) is a single-player, 2D-isometric action role-playing engine. It uses simple file formats (INI-style config files) for most of the game data, allowing anyone to easily modify game contents.

OPTIONS

--help
    Prints a description of command line flags.

--version
    Prints the release version.

--data-path=path
    Specifies an exact path to look for mod data.

--debug-event
    Prints verbose hardware input information.

--renderer=renderer
    Specifies the rendering backend to use. The default is 'sdl'. Also available is 'sdl_hardware', which is a GPU-based renderer.

--no-audio
    Disables sound effects and music.

FILES

The engine settings and key bindings are stored in

$XDG_CONFIG_HOME/flare/

$HOME/.config/flare/

The game data is stored in

$XDG_DATA_HOME/flare/

$HOME/.local/share/flare/

AVAILABILITY
For more information about the FLARE engine, visit http://flarerpg.org